Szerző: mrsla

2000. július 19. 19:46

OpenSSH biztonsági riasztás

A Probléma: Ha a UseLogin opciót engedélyezed, akkor egy távoli felhasználó parancsai incorrect user id-vel lesz végrehajtva.

Érintett platformok:FreeBSD 4.0-RELEASE, FreeBSD 4.0-STABLE, FreeBSD 5.0-CURRENT

Veszély: Előfordulhat, hogy a távoli felhasználó, emelt szintű, akár root jogosultsággal fogja futtatni a programját.

Megoldás: Upgrade

Előfizetési lehetőség a NetAcademia és a Training360 mind a 600 online tanfolyamára 1 éven át 1 tanfolyam áráért. Siess, ez az őrült ajánlat csak október 31-ig él!

a címlapról